
package cn.com.poc.thirdparty.resource.demand.ai.entity.censor;

import java.util.List;

public class Hit {

    private String datasetName;
    private List<String> words;

    public String getDatasetName() {
        return datasetName;
    }

    public void setDatasetName(String datasetName) {
        this.datasetName = datasetName;
    }

    public List<String> getWords() {
        return words;
    }

    public void setWords(List<String> words) {
        this.words = words;
    }

}
